/* No comment provided by engineer. */
"Cancel" = "Anuluj";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "Jeśli BetterZip nie  zaakceptuje Twojego hasła archiwum może zostać uszkodzone.";

/* No comment provided by engineer. */
"New password" = "Nowe hasło";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Password Protection" = "Ochrona hasłem";

/* No comment provided by engineer. */
"Password:" = "Hasło:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Użyj tego hasła dla nowego archiwum";

/* No comment provided by engineer. */
"Verify:" = "Weryfikacja:";

